<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminCountriesGrid.inc.php" );

	class AdminCountriesPage extends BackendPage {
		protected $oAdminUsersGrid;

		public function __construct( $id = "AdminCountriesPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminCountriesGrid = new AdminCountriesGrid( "AdminCountriesGrid" , $this );
		}
	}

?>
